#### ssl::context::operator=

Move-assign a context from another.

    context & operator=(
        context && other);

This assignment operator moves an SSL context from one object to another.

###### Parameters

other

  The other context object from which the move will occur.

###### Remarks

Following the move, the following operations only are valid for the moved-from object: * Destruction.

- As a target for move-assignment.